# RDoc Documentation

This is the API documentation for 'RDoc Documentation'.

## Classes/Modules

- Benchmark
- Benchmark::Helpers
- Benchmark::Timing

## Methods

- ::clean_env — Benchmark::Timing
- ::compare — Benchmark
- ::fixnum_max — Benchmark::Helpers
- ::fixnum_min — Benchmark::Helpers
- ::mean — Benchmark::Timing
- ::resample_mean — Benchmark::Timing
- ::stddev — Benchmark::Timing
- ::variance — Benchmark::Timing
- ::wordsize — Benchmark::Helpers

[Validate]

Generated with the Darkfish Rdoc Generator 2.